uuid: 3148572f-b6ab-4b5d-95c2-38b2b8963adc
langcode: en
status: true
dependencies:
  config:
    - core.entity_view_mode.node.simple_card
    - field.field.node.event.body
    - field.field.node.event.field_body_paragraph
    - field.field.node.event.field_event_date
    - field.field.node.event.field_event_type
    - field.field.node.event.field_image
    - field.field.node.event.field_media_image
    - field.field.node.event.field_meta_tags
    - field.field.node.event.field_organization
    - field.field.node.event.field_summary
    - field.field.node.event.field_tags
    - field.field.node.event.field_topics
    - node.type.event
    - responsive_image.styles.drutopia_card
  module:
    - ds
    - field_group
    - media_responsive_thumbnail
    - user
third_party_settings:
  ds:
    layout:
      id: ds_1col
      library: null
      disable_css: false
      entity_classes: all_classes
      settings:
        classes:
          layout_class: {  }
        wrappers:
          ds_content: div
        outer_wrapper: div
        attributes: ''
        link_attribute: ''
        link_custom: ''
        label: ''
    regions:
      ds_content:
        - field_media_image
        - group_card_content
        - 'bundle_field:node'
        - node_title
    fields:
      node_title:
        plugin_id: node_title
        weight: 3
        label: hidden
        formatter: default
        settings:
          link: true
          wrapper: h2
          class: ''
          exclude_node_title: '1'
      'bundle_field:node':
        plugin_id: 'bundle_field:node'
        weight: 2
        label: hidden
        formatter: default
  field_group:
    group_card_content:
      children:
        - 'bundle_field:node'
        - node_title
      label: 'Card content'
      parent_name: ''
      region: ds_content
      weight: 1
      format_type: html_element
      format_settings:
        classes: ''
        id: ''
        element: div
        show_label: false
        label_element: h3
        attributes: ''
        effect: none
        speed: fast
_core:
  default_config_hash: 6HbLEWKeWA6wHc9wLwxt3HjKAHNLhjbpqdmjeAzk-x8
id: node.event.simple_card
targetEntityType: node
bundle: event
mode: simple_card
content:
  field_media_image:
    type: media_responsive_thumbnail
    label: hidden
    settings:
      responsive_image_style: drutopia_card
      image_link: ''
      image_loading:
        attribute: lazy
    third_party_settings: {  }
    weight: 0
    region: ds_content
hidden:
  body: true
  field_body_paragraph: true
  field_event_date: true
  field_event_type: true
  field_image: true
  field_meta_tags: true
  field_organization: true
  field_summary: true
  field_tags: true
  field_topics: true
  links: true
  search_api_excerpt: true
